/* Use this template to make site-specific changes to your site. */
/** Yamaha RED = #DD0607 **/

h1, h2, h3, h4, h5, h6 {
	color: #DD0607;
	font-family: Arial, Helvetica, sans-serif;
}

.block h2 {
    font-size: 18px;
    letter-spacing: 0;
    margin: 0;
}



/* ########################################################## */
/* #### PRIMARY MENU ######################################## */
/* ########################################################## */

/* change the left padding to centre the menu */
#primarylinks ul {
	padding-left:5px;
}

/* this selector needs to be changed to the id of whichever menu items have a drop-down menu */
#om-leaf-om-u1-979373787-2 {
	z-index:999;
}

/* set the width of the menu here (useful when the number of blocks changes) */
/* remember to change the value of "left" to ensure it's sitting in the centre of the page */
#primarylinks ul li .om-maximenu-content {
	background-color:#900;
	width:605px;
	min-width:605px;
	z-index:9999;
	position:absolute;
	top:45px;
	left:-45px;
	margin:0;
	padding:10px;
	text-align:left;
}

.ie7 .om-menu .om-maximenu-content {
	z-index:9999!important;
	}

.ie8 .om-maximenu.om-maximenu-block .om-maximenu-content { z-index:9999!important; }

/* set the width of each block and ensure they're floating left */
/* we currently have to also set the height to ensure the borders are even */
/* note that block 5-1 is the outboards split in two--this is done in the tpl */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_1,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_2,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_4,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5-1,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_6,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_7,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_8,
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_9 {
	width:132px;
	margin:0;
	padding:0 10px;
	float:left;
	border-right:1px dotted #FFF;
	height:605px;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_3 {
	width:132px;
	margin:0;
	padding:0 10px;
	float:left;
	height:605px;
}

/* remove left padding from first block */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_1 {
	padding-left:0;
}

/* remove the right padding and border from the last block on the right */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_5-1 {
	padding-right:0;
	border:none;
}

/* absolute-position some blocks to get them to the right place */
/* some of these will just need to be removed so they inherit the standard styles (once other blocks are removed) */
#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_6 {
	position:absolute;
	top:230px;
	left:152px;
	height:auto;
	border:none;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_7 {
	position:absolute;
	top:475px;
	left:458px;
	height:auto;
	border:none;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_8 {
	position:absolute;
	top:545px;
	left:152px;
	height:auto;
	border:none;
}

#primarylinks ul li .om-maximenu-content .block-views-id-mega_menu-block_9 {
	position:absolute;
	top:590px;
	left:305px;
	height:auto;
	border:none;
}

/* pre-owned drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 ul {
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-3 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}

/* boats drop down */
#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content {
	width:200px;
	min-width:200px;
	left:-20px;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 ul {
	margin:0;
	padding:0;
}

#primarylinks ul li#om-leaf-om-u1-979373787-11 .om-maximenu-content ul li {
	display:list-item;
	text-align:left;
	font-size:11px;
	line-height:18px;
	margin:0;
	padding:0;
}


/* Spacing */
#primarylinks ul li h3 {
    color: #FFFFFF;
    line-height: 20px;
    margin: 0;
    padding: 0;
}

#primarylinks ul li h4 {
    color: #FFFFFF;
    margin: 10px 0;
    padding: 0;
}



/** HTML object overrides **/


body {
    background: #000 url('../images/background.jpg') no-repeat center top;
    font-size: 0.75em;
    color: #161a2d;
}


/* ########################################################## */
/* #### HEADER LINKS ######################################## */
/* ########################################################## */

#site-header-wrapper {
	/* background-image:url('../images/white-bg-wrapper.png'); 
	background-repeat:repeat; */
	background-color:#c00;
}

#site-header-wrapper {
	margin-top: -2px;
	margin-bottom: 10px;
}

#site-header {
	/*background-image:url('../images/black-bg-wrapper.png');
	background-repeat:repeat;*/
	margin-bottom: -12px;
    margin-top: 5px;
    padding-bottom: 2px;
}

#primarylinks {
	/*background-color:#000000;*/
	
}

#postscript-wrapper-wrapper {
  background-image:url('../images/black-bg-wrapper.png');
 background-color:transparent;
}

#primarylinks-wrapper {
  background-image:url('../images/black-black-bg-wrapper.png');
 background-color:transparent;
}

#primarylinks, #postscript-wrapper-wrapper {

    color: #FFFFFF;
    font-family: arial;
    font-size: 12.5px;
    font-weight: normal;
}

 #postscript-wrapper-wrapper, #footer-wrapper-wrapper {

	 background-color:transparent;
 }

#branding img {
    margin: 10px 0 0 -9px;
    vertical-align: top;
}

#yamaha-branding {
    margin-bottom: 35px;
    margin-left: -10px;
    padding-top: 40px;
    text-align: right;
}

#primarylinks ul li a:link,
#primarylinks ul li a:active,
#primarylinks ul li a:visited {
	margin:0;
	padding:0 13px 18px;
}

.search-results h2 {
	font-family:Verdana,Helvetica,Arial,sans-serif;
	font-weight:normal;
	font-size:1.2em;
	letter-spacing:normal;
	margin:20px 0 0 0;
	padding:0;
}

div.view-id-product_groups table.views-view-grid td div.view_products_title,
div.view-id-products table.views-view-grid td h2 {
	font-weight: normal;
	color: #FFFFFF;
	background: #555555;
	font-size: 1em;
	font-family: Verdana,Helvetica,Arial,sans-serif;
}

/* ########################################################## */
/* #### Main Page Rotator ################################### */
/* ########################################################## */


#toolbar {
    background: none repeat scroll 0 0 #bb171e;
    border: 1px solid #FFFFFF;
	width: 958px;
}

#main-content-container {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 1em 0.5em rgba(0, 0, 0, 0.3);
    margin-bottom: 2em;
    margin-top: -1em;
}

#fuzzysearch-box-form input.form-submit {
    background-color: transparent;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 0.9em;
    margin-right: -5px;
    padding: 0;
}

/* ########################################################## */
/* #### Wrapper ############################################# */
/* ########################################################## */

#main-wrapper.grid-16 {
    margin: 20px 40px;
    width: 880px;
    z-index: 1;
}

#narrowbaseplate {
    box-shadow: 0 0 1em 0.5em rgba(0, 0, 0, 0.3);
    margin: 0 auto;
    width:none!important;
}


/* ########################################################## */
/* #### Postscript ########################################## */
/* ########################################################## */

#postscript-two #block-block-6 #content {
	color:#FFF;
}

#block-block-6.block block-block #content {
	color:#FFF!important;
}

/* ########################################################## */
/* #### PAGES ############################################### */
/* ########################################################## */

body.node-type-product h1#page-title {
border-bottom: 1px dotted #CCCCCC;
}

/* ########################################################## */
/* #### FOOTER LINKS ######################################## */
/* ########################################################## */
#block-views-footer_logos-block_1 {
/*background-color: #000000;
background-image:url('../images/white-bg-wrapper.png');*/
    height: 55px;
    margin-left: -10px;
    padding-top: 13px;
    width: 960px;
}


#footer-wrapper-wrapper {
	/*background-image:url('../images/black-bg-wrapper.png');
	background-repeat:repeat;*/
	background-color: #CC0000;
	margin-top: 31px;
}



#footer-last {
	display:block;
	clear:both;
	text-align:center;
}

#footer-last ul {
	padding-top:1.2em;
}

#footer-last ul li {
	font-weight:bold;
	font-size:10px;
	margin:0;
	padding:0 7px 0 3px;
	border-right:1px solid #fff;
}

#footer-last ul li.last {
	border:none;
}

li a.active {
    color: #000;
}

a, a:link, a:active, a:visited {
    color: #000;
    text-decoration: underline;
}

a:active, a.active {
    color: #000;
    text-decoration: none;
}


#footer-message {
    color: #fff;
    text-align: center;
}

#footer-wrapper a {
    color: #fff;
    text-decoration: underline;
}

#footer-first, #footer-last {
    margin-bottom: 0;
    margin-top: -12px;
}


#footer-wrapper a {
    color: #fff;
    text-decoration: underline;
}

.item-list .pager li {
    background-image: none;
    display: inline;
    list-style-type: none;
    padding: 20px;
}

.item-list .pager {
    clear: both;
    text-align: center;
}

#webform-component-service-details {
	
}

#narrowbaseplate {
	width:auto;
}

#postscript-wrapper #block-block-3,
#postscript-wrapper #block-block-16 {
 bottom: -15px;
 position: absolute;
}

#postscript-wrapper #block-block-2,
#postscript-wrapper #block-block-5 {
 bottom: 50px;
 position: absolute;
}

#postscript-wrapper #block-block-4 {
 bottom: 109px;
 position: absolute;
}